<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_13</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 13</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marie Messie épouse assistée et autorisée du
         sieur Emile Bony, et ce dernier, tous deux fabricants de fleurs
         artificiellles, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marie Messie épouse assistée et autorisée du sieur Emile
                  Bony, et ce dernier, tous deux fabricants de fleurs artificiellles,
                  demeurant et domiciliés ensemble, à Paris, impasse Bertrand, numéro
                  seize ; Demandeurs ; Comparant ; D'une part ; Et Madame Veuve
                  Mallard, demeurant à Paris, rue papincourt, numéro Trente neuf,
                  agissant au nom et comme chargée de l'Administration de la personne
                  et des biens de sa fille mineure Marie Mallard Apprentie ;
                  Défenderesse ; Comparant ; D'autre part ; Et Monsieur et Madame
                  Bertin, demeurant et domiciliés à Paris, rue du faubourg saint
                  Martin, numéro deux cent vingt trois le dit sieur Bertin tant en son
                  nom personnel que pour assister sieur Emile Bony, et ce dernier,
                  tous deux fabricants de fleurs artificielles, demeurant et
                  domiciliés ensemble à Paris, impasse Bertaud, numéro seize ;
                  Demandeurs ; Comparant ; D'une part ; Et Madame veuve Mallard,
                  demeurant à Paris, rue papincourt, numéro Trente neuf, agissant au
                  nom et comme chargé de l'Administration de la personne et des biens
                  de sa fille mineure Marie Mallard apprentie ; Défenderesse ;
                  Comparant ; D'autre part ; Et Monsieur et Madame Bertin, demeurant
                  et domiciliés à Paris, rue du faubourg saint Martin, numéro deux
                  Cent vingt trois le dit sieur Bertin tant en son nom personnel que
                  pour assister et autoriser la dame son épouse fabricante de poupées,
                  ces derniers en responsabilité de l'action intentée à la veuve
                  Mallard par le fait d'avoir reçu l'apprentie sans qu'elle ait
                  justifiée de son acquis — d'apprentissage et d'avoir persisté à la
                  garder quoiqu'ayant connaissance en connaissance de l'engagement qui
                  la liai chez les époux Bony ; Défendeurs ; Défaillant ; Aussi
                  d'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des Tissus en date du
                  Vendredi vingt deux Janvier mil huit cent Cinquante huit les époux
                  Bony ferait citer la veuve Mallard, ès noms qu'elle agit, et les
                  époux Bertin à Comparaître par devant le dit Conseil de Prud'hommes
                  séant en Bureau Particulier le samedi vingt trois Janvier mil huit
                  Cent Cinquante pour se concilier si faire se pouvait sur la demande
                  qu'il entendait former contre eux par devant le dit Conseil en
                  éxécution de convention verbale d'apprentissage en paiement de la
                  somme de Cent Cinquante francs à titre d'indemnité. A l'appel de la
                  cause les époux Bony se présentèrent et exposèrent au Conseil que
                  suivant Convention verb intervenue entr'eux et la veuve Mallard le
                  premier Juin mil huit cent Cinquante six cette dernière placé chez
                  eux sa fille mineure Marie en qual d'apprentie pour deux ans et demi
                  à partir du dit jour, que depuis quelque et sans motifs plausibles
                  elle la leur a retirée pour la placer chez les epoux Bertin qui la
                  reçurent et déclarèrent vouloir la conserver, bien qu'ils surrent
                  qu'elle n'était pas libre envers eux. De son coté la veuve Mallard
                  se prése et exposa au Conseil qu'ayant perdu son mari depuis le jour
                  ou elle plaça s fille chez les demandeurs elle se trouvait dans
                  l'impossibilité matérielle de donner suite à la convention verbale
                  d'apprentissage donc s'agit, que ne pouvant continuer à nourrir et
                  loger sa fille qui ne gagner n'en rien elle a du chercher et avait
                  trouvé une maison ou en la nourrissait et la logeait pour son
                  travail. Le Bureau Particulier proposa aux parties de se Concilier
                  par la rentrée de l'apprentie à condition que les époux Bony la
                  nourriraient et que l'apprentissage se continuerait pendant trois
                  années au lieu deux et demi moyennant qu'il lui serait payé
                  cinquante centimes par jour de travail en plus de sa nourriture
                  pendant les derniers six mois Les Parties ayant accepté cette
                  proposition du Bureau Particulier la cause fut conciliée. La dame
                  veuve Mallard n'ayant pas éxécuté la condition de la conciliation et
                  les époux Bertin ayant continué à garder l'appren les époux Bony les
                  firent de nouveau appeler à comparaître devant le Bureau Particulier
                  du conseil séant le Mercredi trois fevrier mil nourriraient et que
                  l'apprentissage se continuerait pendant trois années au lieu deux
                  ans et demi moyennant qu'il lui serait payé cinquante centimes par
                  jour de travail en plus de sa nourriture pendant les derniers six mo
                  Les Parties ayant accepté cette proposition du Bureau Particulier la
                  cause fut conciliée. La dame veuve Mallard n'ayant pas éxécuté la
                  Condition de la conciliation et les époux Bertin ayant continué à
                  garder l'appre les époux Bony les firent de nouveau appeler à
                  comparaître devan le Bureau Particulier du conseil firent le
                  Mercredi trois fevrier mil huit cent cinquante huit. Les défendeurs
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  dudit Conseil séant le vendred Cinq Fevrier mil huit cent cinquante
                  huit . Citer pour le dit jour cinq fevrier la dame veuve Mallard
                  comparut. Les époux Bertin Comparurent pas. A l'appel de la cause
                  les époux Bony se présentèrent et conclurent à ce qu'il plut au
                  Bureau Général dudit Conseil dire et ordonner que dans le jour du
                  jugement à intervenir la mineure Mallar sera tenue de rentrer dans
                  leurs ateliers pour y continuer son apprentissage sinon et faute par
                  elle de ce faire dans le dit jour et de sa mère de l'y contrain
                  Condamner la veuve Mallard à lui payer dès à présent la somme de
                  Cent cinquante francs à titre d'indemnité du préjudice que leur
                  cause la non éxécution de la dite Convention verbale d'apprentissage
                  et la condamner aux époux ; Et attendu que les époux Bertin qui ont
                  reçu l'apprentie sans qu'elle justifia d'un acquit d'apprentissage
                  ont persisté à la Conserver malgré toutes les démarches qu'ils ont
                  pu faire pour les engager à la renvoyer ; Par ces motifs = Autoriser
                  la dame Bertin à ester en justice faute par son mari de l'avoir fait
                  ; Donner défaut contre les époux Bertin non comparant ni personne
                  pour eux régulièrement quoique dument appelés et pour le profit Dire
                  les époux Bertin responsables envers eux de l'indemnité à laquelle
                  la dame veuve Mallard aura eté Condamnée. De son coté, la veuve
                  Mallard ès nom qu'elle agit se présenta et conclut à ce qu'il plut
                  au Bureau Général du dit Conseil Attendu que lorsqu'elle plaça sa
                  fille chez les époux Bony le père de l'apprentie existait et pouvait
                  par son travail fournir à ses besoins ; Mais attendu qu'au perdant
                  son père l'apprentie a perdu tout ce qu'elle en pouvait attendre, et
                  qu'elle, restée veuve avec quatre enfants en bas âge, elle ne peut
                  avec le produit de son travail, suffir aux besoins de tous ; Attendu
                  qu'il résulte de cette facheuse position que sa fille marie a été
                  privée du nécessaire et est tombée malade d'épuisement ; que son
                  état de santé l'a obligée de la retirer des chez les époux Bony pour
                  l'envoyer à l'hospice d'où elle sort depuis quelques jours seulement
                  ; qu'il lui serait impossible, même aujourd'hui de travailler
                  régulièrement pendant une journée ; qu'elle ne peut dire quand elle
                  le pourra ; Attendu que les époux Bertin sont des amis recoivent
                  l'apprentie par humanité et lui donnent tout ce dont elle a besoin
                  sans exiger que, dans sa position, elle travaille d'une manière
                  assidue comme en pourrait l'exiger d'une autre personne ; Attendu
                  d'ailleurs que les époux Bony n'ayant ni nourri ni blanchi et
                  entretenu l'apprentie pendant tout le temps qu'elle est restée chez
                  eux il n'y a lieu à leur payer aucune somme à titre de dommage
                  intérêts puisqu'elle leur a toujours été utile sans jamais leur
                  couter ; Par ces motifs résilier même aujourd'hui de travailler
                  régulièrement pendant une journée ; Qu'elle ne peut dire quand elle
                  le pourra ; Attendu que les époux Bertin sont des amis qui recoivent
                  l'apprentie par humanité et lui donnent tout ce dont elle a besoin
                  sans exiger que, dans sa position, elle travaille d'une manière
                  assidue comme on pourrait l'exiger d'une autre personne ; Attendu
                  d'ailleurs que les époux Bony n'ayant ni nourri ni blanchi et
                  entretenu l'apprentie pendant tout le temps qu'elle est restée chez
                  eux il n'y a lieu à leur payer aucune somme à titre de dommages
                  intérêts puisqu'elle leur a toujours été utile sans jamais leur
                  couter. Par ces motifs résilier purement et simplement la convention
                  verbale d'apprentissage en date du premier Juin mil huit cent
                  cinquante six ; Déclarer les époux Bony non recevables en leur
                  demande indemnité, Les en débouter Comme mal fondés en icelle et les
                  condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire et ordonner que dans le jour du
                  jugement à intervenir la mineure Marie Mallard sera tenue de rentrer
                  chez les époux Bony pour y continuer son apprentissage, sinon et
                  faute par elle de ce faire condamner dès à présent la veuve Mallard
                  à leur payer avec intérêts suivant la loi la somme de Cent Cinquante
                  francs à titre d'indemnité a l'égard des époux Bertin = Devait on
                  donner défaut Contre eux non Comparants ni personne pour eux
                  régulièrement quoique dument appelés et pour le profit adjuger aux
                  demandeurs les Conclusions prises à leur égard ? Ou bien devait-on
                  conformément aux conclusions de la veuve Mallard résilier purement
                  et simplement la convention verbale d'apprentissage du premier Juin
                  mil huit Cent cinquante six ; En Conclusion déclarer les époux Bony
                  non verbales en leur demande en indemnité ; Les en débouter Comme
                  mal fondés ? devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les Condamne les époux Bony aux dépens tant
                  envers la défenderesse qu'envers le Trésor Public, ces derniers
                  taxés et liquidés à la somme de un franc pour le papier timbré de la
                  présente minute Conformément à la loi du Sept Août mil huit Cent
                  Cinquante, ence, non compris le cout du présent jugement, la
                  signification d'icelui et ses suites renvoi approuvé vingt deux mots
                  rayés nuls Lecucq époux Bony et la veuve Mallard en leurs demandes
                  et conclus respectivement et en avoir délibéré conformément à la loi
                  Attendu qu'il est constant que lorsque la veuve Mallard plus sa
                  fille chez les époux Bony en Juin mil huit cent cinquante six elle
                  comptait sur les resources que lui offrait le travail de son mar
                  pour nourrir l'apprentie et ses autres enfants ; que depuis quelq
                  mois son marie est décèdé sans lui laisser d'autres resources que s
                  travail et celui de ses enfants, la plus part en bas âge ; attendu
                  qu'i est également Constant que l'apprentie ayant voulu continuer so
                  apprentissage dans les conditions de la convention verbale d'après
                  Juin mil huit cent Cinquante six, c'est à dire sans être nourrie ni
                  couchée par son patron, a manqué souvent du stricte nécessaire et
                  que son état de santé en a souffert au point qu'on dut la placer a
                  l'hospice ; qu'il lui serait encore impossible aujourd'hui de trava
                  sans compromettre de nouveau sa santé ; Attendu, en effet, qu'en ne
                  nourrissant pas l'apprentie pend que n'ayant pas nourri l'appren
                  pendant les dix huit mois qu'elle est restée chez eux les époux Be
                  n'éprouvant au dommage sur la rupture de l'apprentissage ; Que
                  d'ailleurs l'apprentie ne peut continuer et qu'il n'y a lieu à leur
                  accorder aucune indemnité ; Qu'une indemnité ne leur serait celle
                  due que pour le cas ou, même après la rupture de l'apprentissag la
                  veuve Mallard replacerait sa fille dans une fabrique de fleurs vingt
                  deux mots rayes nuls Lecucq apprentissage dans les conditions de la
                  conventions verbale d'apren Juin mil huit cent Cinquante six, c'est
                  à dire sans être nourrie ni cachée par son patron, a manqué souvent
                  du stricte nécessaire que son état de santé en a souffert au point
                  qu'on dut la placer a l'hospice ; qu'il lui serait encore impossible
                  aujourd'hui, de trava sans compromettre de nouveau sa santé ;
                  Attendu, en effet, qu'on ne nourrissant pas l'apprentie pend que
                  n'ayant pas nourri l'appren pendant les dix huit mois qu'elle est
                  restée chez eux les époux Be n'éprouvant aucun dommage sur la
                  rupture de l'apprentissage ; Que d'ailleurs il'apprentie ne peut
                  continuer et qu'il n'y a lieu à lui accorder aucune indemnité ;
                  Qu'une indemnité ne leur serait celle due que pour le cas ou, même
                  après la rupture de l'apprentissage la veuve Mallard replacerait sa
                  fille dans une fabrique de fleurs soit Comme apprentie ou comme
                  ouvrière en qualité d'apprentie d'ouvrière. Par ces motifs = Le
                  Bureau Général jugeant en premier ressort = Résilie purement et
                  simplement la convent verbale d'apprentissage intervenue le premier
                  Juin mil huit cent Cinquante six pour la mineure Mallard ; Déboute
                  les époux Bony de leur demande en indemnité ; met les époux Bertin h
                  de Cause ; Fait défendre à la veuve Mallard de replacer sa fille en
                  qualité d'apprentie ou d'ouvrière fleuriste ailleurs que chez les
                  époux Bony, sinon, dit qu'il sera ultérieurement statué sur
                  l'indemnité qu'elle pourrait leur devoir ; Condamne la veuve Mallard
                  aux dépe ainsi jugé les jour mois et an que dessus 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>